.image-picker {
  width: 210px;
  background: #222222;
  border-radius: 4px;
  -webkit-box-shadow: 1px 1px 23px 0px #222222;
  box-shadow: 1px 1px 23px 0px #222222;
  padding: 12px 15px;
  position: absolute;
}
.image-picker .picker-heading {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  color: #FFFFFF;
  margin-bottom: 12px;
}
.image-picker p {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #999999;
}
.image-picker .value-range {
  margin-left: 5px;
}
.image-picker .group-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.image-picker .group-btn .btn-square {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: transparent;
  border-radius: 6px;
  border: 1px solid transparent;
  width: 22px;
  height: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  margin: 0 2px;
  cursor: pointer;
}
.image-picker .group-btn .btn-square.active {
  background: #111111;
  border-color: #333333;
}
.image-picker .btn-add-image {
  width: 100%;
  text-align: center;
  background: #111111;
  border: 1px solid #666666;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 5px 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #999999;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.image-picker .btn-add-image svg {
  margin-right: 6px;
}
.image-picker .btn-add-image svg path {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.image-picker .btn-add-image:hover {
  border-color: white;
  color: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.image-picker .btn-add-image:hover svg path {
  fill: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
/*# sourceMappingURL=ImageEditor.css.map */